Subject: Re: RXB problem

From: "Beery" <[email-masked]>
Date: Thu, 31 Jan 2013 15:10:40 -0000

I think there may have been some GramKracker mods/utilities that may have loaded stuff into the extra "gram" space, but not 100% certain.

Beery

--- In [email-masked], "Michael Zapf"  wrote:
>
> 
> > All the non-TI XBs use 8k groms to the best of my knowledge, Michael. 
> > I know that XB v2.5 and SXB do for certain. 
> 
> I suppose these use no real GROMs but EPROMs with some control circuitry which makes them look like GROMs.
> 
> As far as I know there have never been 8K GROMs. Were there any GRAMs, by the way? Again, not RAMs that pretended to be?
> 
> Michael
>